{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/index/jtoday",
			"style": {
				"navigationBarTitleText": "每日上新",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/freedaily",
			"style": {
				"navigationBarTitleText": "每日免单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/tothestore",
			"style": {
				"navigationBarTitleText": "预约到店",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/coupons/index",
			"style": {
				"navigationBarTitleText": "红包中心"
			}
		},
		{
			"path": "pages/index/drinks",
			"style": {
				"navigationBarTitleText": "咖啡饮品",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/hotlist",
			"style": {
				"navigationBarTitleText": "热榜推荐",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/index/uindexlist",
			"style": {
				"navigationBarTitleText": "选择城市"
			}
		},
		{
			"path": "pages/product/index",
			"style": {
				"navigationBarTitleText": "商品详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/product/generalstore",
			"style": {
				"navigationBarTitleText": "通用门店"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"enablePullDownRefresh": false,
				"disableScroll": true
			}
		},
		{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "注册"
			}
		},
		{
			"path": "pages/order/order",
			"style": {
				"navigationBarTitleText": "订单列表",
				"navigationBarBackgroundColor": "#FFD158"
			}
		},
		
		{
			"path": "pages/order/order_detail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/order_detail/indexs",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/order/successful",
			"style": {
				"navigationBarTitleText": "支付成功",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/member/index",
			"style": {
				"navigationBarTitleText": "会员充值"
			}
		},
		{
			"path": "pages/member/list",
			"style": {
				"navigationBarTitleText": "会员列表"
			}
		}, {
			"path": "pages/make/make",
			"style": {
				"navigationBarTitleText": "在线预定"
			}
		},
		{
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "个人中心",
				"navigationBarBackgroundColor": "#FFD158",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/user/repairpassword",
			"style": {
				"navigationBarTitleText": "设置安全密码",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/pay_code/pay_code",
			"style": {
				"navigationBarTitleText": "会员支付码"
			}
		},
		{
			"path": "pages/order_detail/order_detail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/order_food/order_food",
			"style": {
				"navigationStyle": "custom",
				"navigationBarTextStyle": "balck"
			}
		},
		 {
			"path": "pages/order_food/confirm_order",
			"style": {
				"navigationBarTitleText": "确认订单",
				"navigationBarBackgroundColor": "#E8AD7B"
			}
		 },
		{
			"path": "pages/make/list",
			"style": {
				"navigationBarTitleText": "在线预订"
			}
		},
		{
			"path": "pages/user/coupon",
			"style": {
				"navigationBarTitleText": "优惠券"
			}
		},
		
		{
			"path": "pages/user/my_info",
			"style": {
				"navigationBarTitleText": "个人资料"
			}
		},
		// {
		// 	"path": "pages/user/shop/index",
		// 	"style": {
		// 		"navigationBarTitleText": "积分商城",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "black"
		// 	}
		// },
		// {
		// 	"path": "pages/user/shop/detail",
		// 	"style": {
		// 		"navigationBarTitleText": "积分明细",
		// 		"navigationStyle": "custom",
		// 		"navigationBarTextStyle": "black"
		// 	}
		// },
		// {
		// 	"path": "pages/user/shop/shopinfo",
		// 	"style": {
		// 		"navigationBarTitleText": "商品详情",
		// 		"navigationBarTextStyle": "black"
		// 	}
		// },
		{
			"path": "pages/chooseasong/index",
			"style": {
				"navigationBarTitleText": "歌曲列表",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/chooseasong/record",
			"style": {
				"navigationBarTitleText": "点单记录",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/address/index",
			"style": {
				"navigationBarTitleText": "地址列表",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/address/edit",
			"style": {
				"navigationBarTitleText": "添加地址",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/user/shop/confirm",
			"style": {
				"navigationBarTitleText": "确认订单",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "pages/group_order/order_groupdetail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/product/placeOrder",
			"style": {
				"navigationBarTitleText": "提交订单"
			}
		},
		{
			"path": "pages/group_order/refund",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		},
		{
			"path": "pages/member/memberdetails",
			"style": {
				"navigationBarTitleText": "会员卡"
			}
		},
		{
			"path": "pages/member/billDetails",
			"style": {
				"navigationBarTitleText": "账单明细"
			}
		},
		{
			"path" : "pages/member/activatedmemberone",
			"style" : 
			{
				"navigationBarTitleText" : "会员卡"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "零点八零",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#F2F2F2"
	},
	"uniIdRouter": {},
	"tabBar": {
		"backgroundColor": "#ffffff",
		"color": "#999",
		"selectedColor": "#000",
		"borderStyle": "white",
		"list": [{
				"iconPath": "static/tabbar/1.png",
				"selectedIconPath": "static/tabbar/1-1.png",
				"pagePath": "pages/index/index",
				"text": "首页"
			},
			{
				"iconPath": "static/tabbar/2.png",
				"selectedIconPath": "static/tabbar/2-1.png",
				"pagePath": "pages/order/order",
				"text": "订单"
			},
			{
				"iconPath": "static/tabbar/4.png",
				"selectedIconPath": "static/tabbar/4-1.png",
				"pagePath": "pages/user/user",
				"text": "我的"
			}
		]
	}
}